[ubuntu/karmic] empathy 2.27.91.1-2ubuntu3 (Accepted)

Sebastien Bacher seb128 at ubuntu.com
Fri Sep 4 16:25:14 BST 2009


empathy (2.27.91.1-2ubuntu3) karmic; urgency=low

  [ Steve Langasek ]
  * libempathy-dev: add missing Depends on libtelepathy-glib-dev.

Date: Fri, 04 Sep 2009 17:21:59 +0200
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/karmic/+source/empathy/2.27.91.1-2ubuntu3
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 04 Sep 2009 17:21:59 +0200
Source: empathy
Binary: empathy libempathy-common libempathy29 libempathy-doc libempathy-dev libempathy-gtk-doc libempathy-gtk-common libempathy-gtk27 libempathy-gtk-dev python-empathy empathy-megaphone-applet
Architecture: source
Version: 2.27.91.1-2ubuntu3
Distribution: karmic
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Description: 
 empathy    - High-level library and user-interface for Telepathy
 empathy-megaphone-applet - High-level library and user-interface for Telepathy (megaphone ap
 libempathy-common - High-level library and user-interface for Telepathy (library comm
 libempathy-dev - High-level library and user-interface for Telepathy (library dev 
 libempathy-doc - High-level library and user-interface for Telepathy (library docu
 libempathy-gtk-common - High-level library and user-interface for Telepathy (GTK common f
 libempathy-gtk-dev - High-level library and user-interface for Telepathy (GTK dev file
 libempathy-gtk-doc - High-level library and user-interface for Telepathy (GTK document
 libempathy-gtk27 - High-level library and user-interface for Telepathy (GTK library)
 libempathy29 - High-level library and user-interface for Telepathy (low-level li
 python-empathy - High-level library and user-interface for Telepathy (python bindi
Changes: 
 empathy (2.27.91.1-2ubuntu3) karmic; urgency=low
 .
   [ Steve Langasek ]
   * libempathy-dev: add missing Depends on libtelepathy-glib-dev.
Checksums-Sha1: 
 6cb1752214b139396280d21e18178b2f4f0cf44a 2484 empathy_2.27.91.1-2ubuntu3.dsc
 43cdbed0fb404735848e0f5d40328e37b2b76f90 18894 empathy_2.27.91.1-2ubuntu3.diff.gz
Checksums-Sha256: 
 2786f191393ae0090abb4b958ffca20e704db0699af5b93e0a4aa3bca6738734 2484 empathy_2.27.91.1-2ubuntu3.dsc
 1c974dd58f25548116fde1f430ff5be93fe6ee948abfc749f7e3cd0c6dc1febd 18894 empathy_2.27.91.1-2ubuntu3.diff.gz
Files: 
 b67cb9f16ad3926e3234069bf1bec80f 2484 gnome optional empathy_2.27.91.1-2ubuntu3.dsc
 8198f54ff47652db817cda2c423fd283 18894 gnome optional empathy_2.27.91.1-2ubuntu3.diff.gz
Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkqhMLYACgkQQxo87aLX0pLVvwCgkK11NfHru8bCILGXjDiXrpxe
+nkAn1B8Zr5fSyw+Bu1wg+tVCb1Fm+4A
=2AI4
-----END PGP SIGNATURE-----


More information about the Karmic-changes mailing list